@charset "euc-jp";

/*****************************************************/
/* ヒヨコ君増殖中テンプレート 俺様用　プリント用CSS  */
/* http://hiyokokun.blog2.fc2.com/                   */
/*****************************************************/

/* ++++++++++簡易カスタマイズ設定++++++++++++　*/


/* ----------------タイトルlinks　*/

/* 通常時リンクカラー */
.entry_title a:link {
	color: #000;
	text-decoration: none;
}
/* 訪問済みリンクカラー */
.entry_title a:visited {
	color: #000;
	text-decoration: none;
}
/* マウスを上に重ねた時リンクカラー */
.entry_title a:hover {
	color: #8BBD1C;
	text-decoration: none;
}
/* クリックした時リンクカラー */
.entry_title a:active {
	color: #FFCC00;
	text-decoration: none;
}

/* ----------------googlead */
#googlead {
	margin: 0px 0px 0px 25px;
	display: none;
}

/* ----------------topmenu */
#topmenu {
	display: none;
}


/* ----------------RSS */

#rss {
	display: none;
}

/* ----------------横型カレンダー設定 */

#calender2 {
	display: none;
}

/* ----------------トップ画像用設定 */

#header {
}

/* ----------------タイトルボーダーライン色設定 */

#blogtitle {
	border-bottom-color: #84A744;
}

#blogtitle img {
	border:none;
}

/* ----------------記事タイトルワンポイント画像用設定 */

.entry_title {
	margin-bottom: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 0px;
	font-size: 90%;
}

/* ----------------links　*/

/* 通常時リンクカラー */
a:link {
	color: #999999;
}
/* 訪問済みリンクカラー */
a:visited {
	color: #993366;
}
/* マウスを上に重ねた時リンクカラー */
a:hover {
	color: #A8CD67;
}
/* クリックした時リンクカラー */
a:active {
	color: #FF9900;
}

/* ++++++++++簡易カスタマイズEND+++++++++++++　*/

body {
	font-family: "メイリオ",Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Osaka,sans-serif;
	color: #333;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#body {
}

#container {
	background-color: #FFFFFF;
	width: 100%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	border: none;
}

/* ----------------基本タグ　*/

p {
}

ul {
}

li {
}

dl {
}

dt {
}

dd {
}

label {
	color: #999999;
	font-weight: normal;
}

/*　画像　*/

img { 
	border: 1px solid #f7f7f7;
	margin: 0px;
}

/*　form　*/

form {
	margin: 0px;
}

#comment {
	width: 440px;
}

code {
	background-color: #f7f7f7;
	display: block;
	padding: 5px 10px;
	border: 1px solid #CCCCCC;
}

/* -------エントリ内タグ(私用) */

.entry_body h3 {
	margin: 0px 0px 5px 0px;
	font-size:100%;
}

.entry_body h4 {
	margin: 0px 0px 5px 0px;
	font-size:100%;
}

.entry_body h5 {
	margin: 0px 0px 5px 0px;
	font-size:100%;
}

.entry_body p {
	margin-top: 5px;
}

.entry_body table td {
	font-size: 90%;
}

.entry_body table {
	margin: 0px 0px 10px 0px;
}

.entry_body ul {
	color: #999;
	margin-top: 5px;
	line-height: 145%;
	margin-left: 0px;
	padding-left: 19px;
}

.entry_body li {
	color: #666;
}

blockquote {
	padding: 10px;
	margin: 10px 0px;
	background-color: #F7F7F7;
	clear: both;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 5px solid #ccc;
	font-size:95%;
}

.tagword {
	color: #000000 !important;
	background-color: #F9FFF4;
	text-decoration: none;
}

.fc2_footer {
	margin-top: 25px;
}

/*　----------------------タイトルヘッダ　*/

#blogtitle {
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 13px;
	padding-bottom: 10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
}

#blogtitle h1 {
	font-size: 80%;
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-weight: normal;
}

/*　ブログタイトルリンクカラー　*/

/* 通常時リンクカラー */
#description a:link {
	color: #333;
	text-decoration: none;
}

/* 訪問済みリンクカラー */
#description a:visited {
	color: #333;
	text-decoration: none;
}

/* マウスを上に重ねた時リンクカラー */
#description a:hover {
	color: #8BBD1C;
	text-decoration: none;
}

/* クリックした時リンクカラー */
#description a:active {
	color: #FF0000;
	text-decoration: none;
}

#description {
	font-size: 110%;
	font-family: Trebuchet MS, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 0px;
	padding: 0px;
	color: #000;
}

/* ADMINMENU設定　*/

#adminmenu {
	display: none;
}

/* ---------------サブメニュー */

#submenu {
	display: none;
}

/*　----------------------ページセレクト */

.pageselect {
	display: none;
}

/*　----------------------メインコンテンツ　*/

#blog {
}

/* -------NEW ENTRIES */

#newentrys {
	display: none;
}

/*　エントリー　*/

.entry {
	margin: 25px 25px 50px 25px;
}

.entry_edit {
	float: right;
	font-size: 10px;
	margin: 0px;
	display: none;
}

.entry_edit a:link {
	color: #ccc;
	text-decoration: none;
}
.entry_edit a:visited {
	color: #ccc;
	text-decoration: none;
}
.entry_edit a:hover {
	text-decoration: none;
	color: #8BBD1C;
}
.entry_edit a:active {
	text-decoration: none;
	color: #0000FF;
}

.entry_date  {
	font-size: 80%;
	color: #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 3px;
	font-weight: bold;
}

.entry_body {
	font-size: 80%;
	line-height: 145%;
	margin-bottom: 40px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #333;
}

.entry_more {
	font-size: 80%;
	line-height: 140%;
	margin-bottom: 35px;
	padding-left: 5px;
}

.entry_state {
	font-size: 11px;
	clear: both;
	text-align: right;
	color: #CCCCCC;
}

.entry_state a:link {
	color: #999;
	text-decoration: none;
}

.entry_state a:visited {
	color: #999;
	text-decoration: none;
}

.entry_state a:hover {
	color: #8BBD1C;
}

.entry_state a:active  {
	color: #FF0000;
}


/*　----------------------サイドナビゲーション　*/

#navi {
	display: none;
}

#navi2 {
	display: none;
}

/* ----------------comment */

#comment-title {
	display: none;
}

.comment_area {
	display: none;
}

.comment-form {
	display: none;
}

/* ----------------trackback URL */


#trackback-url-title {
	display: none;
}

#tb_url {
	display: none;
}

/* ----------------trackback */

#trackback-title {
	display: none;
}

#tbcom {
	display: none;
}

.tb_title {
	display: none;
}

.tb_body {
	display: none;
}

.tb_state {
	display: none;
}


/*　----------------------footer　*/

#footer {
	clear: both;
	border-top: 1px solid #ccc;
	text-align: right;
}

#copyright {
	font-size: 65%;
	padding: 5px;
	color: #000000;
}

#footer a {
	text-decoration: none;
}

address {
	font-style: normal;
}
